## r-bioc-rcpi 1.30.0+ds

=== DESCRIPTION ===
Package: Rcpi
Version: 1.30.0
Type: Package
Title: Molecular Informatics Toolkit for Compound-Protein Interaction
        in Drug Discovery
Description: Rcpi offers a molecular informatics toolkit with a
    comprehensive integration of bioinformatics and
    chemoinformatics tools for drug discovery.
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre")),
    person("Dong-Sheng", "Cao", role = "aut"),
    person("Qing-Song", "Xu", email = "qsxu@csu.edu.cn", role = c("aut"))
    )
Maintainer: Nan Xiao <me@nanx.me>
License: Artistic-2.0 | file LICENSE
URL: https://nanx.me/Rcpi/, https://github.com/nanxstats/Rcpi
Encoding: UTF-8
BugReports: https://github.com/nanxstats/Rcpi/issues
LazyData: true
VignetteBuilder: knitr
Depends: R (>= 3.0.2)
Imports: stats, utils, methods, RCurl, rjson, foreach, doParallel,
        Biostrings, GOSemSim, ChemmineR, fmcsR, rcdk (>= 3.3.8)
Suggests: knitr, rmarkdown, RUnit, BiocGenerics
Enhances: ChemmineOB
biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
        Cheminformatics, BiomedicalInformatics, Proteomics, GO,
        SystemsBiology
RoxygenNote: 6.1.1
git_url: https://git.bioconductor.org/packages/Rcpi
git_branch: RELEASE_3_14
git_last_commit: d21a4c1
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:30:07 UTC; biocbuild
Author: Nan Xiao [aut, cre],
  Dong-Sheng Cao [aut],
  Qing-Song Xu [aut]

=== debian/changelog ===
r-bioc-rcpi (1.30.0+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 22:13:19 +0100

r-bioc-rcpi (1.28.0+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Nov 2021 19:37:36 +0530

r-bioc-rcpi (1.28.0+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Initial release (closes: #954851)

  [ Steffen Moeller ]
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Sat, 02 Oct 2021 01:09:12 +0200

=== debian/control ===
Source: r-bioc-rcpi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcurl,
               r-cran-rjson,
               r-cran-foreach,
               r-cran-doparallel,
               r-bioc-biostrings,
               r-bioc-gosemsim,
               r-bioc-chemminer,
               r-bioc-fmcsr,
               r-cran-rcdk
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi.git
Homepage: https://bioconductor.org/packages/Rcpi/
Rules-Requires-Root: no

Package: r-bioc-rcpi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: molecular informatics toolkit for compound-protein interaction
 Rcpi offers a molecular informatics toolkit with a
 comprehensive integration of bioinformatics and
 chemoinformatics tools for drug discovery.

## r-bioc-rcpi 1.32.2+ds

=== DESCRIPTION ===
Package: Rcpi
Version: 1.32.2
Type: Package
Title: Molecular Informatics Toolkit for Compound-Protein Interaction
        in Drug Discovery
Description: A molecular informatics toolkit with an integration of
    bioinformatics and chemoinformatics tools for drug discovery.
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre")),
    person("Dong-Sheng", "Cao", role = "aut"),
    person("Qing-Song", "Xu", email = "qsxu@csu.edu.cn", role = c("aut"))
    )
Maintainer: Nan Xiao <me@nanx.me>
License: Artistic-2.0 | file LICENSE
URL: https://nanx.me/Rcpi/, https://github.com/nanxstats/Rcpi
Encoding: UTF-8
BugReports: https://github.com/nanxstats/Rcpi/issues
LazyData: true
VignetteBuilder: knitr
Depends: R (>= 3.0.2)
Imports: stats, utils, methods, RCurl, rjson, foreach, doParallel,
        Biostrings, GOSemSim, rcdk (>= 3.3.8)
Suggests: knitr, rmarkdown, RUnit, BiocGenerics
biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
        Cheminformatics, BiomedicalInformatics, Proteomics, GO,
        SystemsBiology
RoxygenNote: 7.2.0
git_url: https://git.bioconductor.org/packages/Rcpi
git_branch: RELEASE_3_15
git_last_commit: 4c237e4
git_last_commit_date: 2022-07-17
Date/Publication: 2022-07-19
NeedsCompilation: no
Packaged: 2022-07-19 21:42:32 UTC; biocbuild
Author: Nan Xiao [aut, cre],
  Dong-Sheng Cao [aut],
  Qing-Song Xu [aut]

=== debian/changelog ===
r-bioc-rcpi (1.32.2+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jul 2022 07:41:08 +0200

r-bioc-rcpi (1.32.1+ds-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:30:10 +0200

r-bioc-rcpi (1.32.1+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:06:59 +0200

r-bioc-rcpi (1.32.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 14:23:17 +0200

## r-bioc-rcpi 1.34.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Rcpi
-Version: 1.32.2
+Version: 1.34.0
 Type: Package
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
@@ -26,12 +26,12 @@
         SystemsBiology
 RoxygenNote: 7.2.0
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_15
-git_last_commit: 4c237e4
-git_last_commit_date: 2022-07-17
-Date/Publication: 2022-07-19
+git_branch: RELEASE_3_16
+git_last_commit: 84c1d63
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-07-19 21:42:32 UTC; biocbuild
+Packaged: 2022-11-01 22:40:30 UTC; biocbuild
 Author: Nan Xiao [aut, cre],
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]

=== debian/changelog ===
r-bioc-rcpi (1.34.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:26:51 +0100

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
                r-cran-doparallel,
                r-bioc-biostrings,
                r-bioc-gosemsim,
-               r-bioc-chemminer,
-               r-bioc-fmcsr,
                r-cran-rcdk
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi.git
 Homepage: https://bioconductor.org/packages/Rcpi/

## r-bioc-rcpi 1.36.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Rcpi
-Version: 1.34.0
+Version: 1.36.1
 Type: Package
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
@@ -18,20 +18,21 @@
 LazyData: true
 VignetteBuilder: knitr
 Depends: R (>= 3.0.2)
-Imports: stats, utils, methods, RCurl, rjson, foreach, doParallel,
-        Biostrings, GOSemSim, rcdk (>= 3.3.8)
-Suggests: knitr, rmarkdown, RUnit, BiocGenerics
+Imports: Biostrings, GOSemSim, RCurl, doParallel, foreach, methods,
+        rjson, rlang, stats, utils
+Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
 biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
         Cheminformatics, BiomedicalInformatics, Proteomics, GO,
         SystemsBiology
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
+Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_16
-git_last_commit: 84c1d63
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 14c427d
+git_last_commit_date: 2023-06-27
+Date/Publication: 2023-06-27
 NeedsCompilation: no
-Packaged: 2022-11-01 22:40:30 UTC; biocbuild
+Packaged: 2023-06-27 21:59:59 UTC; biocbuild
 Author: Nan Xiao [aut, cre],
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]

=== debian/changelog ===
r-bioc-rcpi (1.36.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:53:54 +0200

## r-bioc-rcpi 1.38.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Rcpi
-Version: 1.36.1
+Version: 1.38.0
 Type: Package
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
@@ -27,12 +27,12 @@
 RoxygenNote: 7.2.3
 Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_17
-git_last_commit: 14c427d
-git_last_commit_date: 2023-06-27
-Date/Publication: 2023-06-27
+git_branch: RELEASE_3_18
+git_last_commit: e0262bf
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-06-27 21:59:59 UTC; biocbuild
+Packaged: 2023-10-24 22:38:24 UTC; biocbuild
 Author: Nan Xiao [aut, cre],
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]

=== debian/changelog ===
r-bioc-rcpi (1.38.0+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:03:07 +0100

=== debian/control ===
Source: r-bioc-rcpi
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi.git
Homepage: https://bioconductor.org/packages/Rcpi/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biostrings,
               r-bioc-gosemsim,
               r-cran-rcurl,
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-rjson,
               r-cran-rlang
Testsuite: autopkgtest-pkg-r

Package: r-bioc-rcpi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: molecular informatics toolkit for compound-protein interaction
 Rcpi offers a molecular informatics toolkit with a
 comprehensive integration of bioinformatics and
 chemoinformatics tools for drug discovery.

## r-bioc-rcpi 1.40.2+ds

=== DESCRIPTION ===
Package: Rcpi
Type: Package
Version: 1.40.2
Title: Molecular Informatics Toolkit for Compound-Protein Interaction
        in Drug Discovery
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre"),
    comment = c(ORCID = "0000-0002-0250-5673")),
    person("Dong-Sheng", "Cao", role = "aut"),
    person("Qing-Song", "Xu", email = "qsxu@csu.edu.cn", role = c("aut"))
    )
Description: A molecular informatics toolkit with an integration of
    bioinformatics and chemoinformatics tools for drug discovery.
License: Artistic-2.0 | file LICENSE
URL: https://nanx.me/Rcpi/, https://github.com/nanxstats/Rcpi
BugReports: https://github.com/nanxstats/Rcpi/issues
Encoding: UTF-8
LazyData: true
VignetteBuilder: knitr
Depends: R (>= 3.0.2)
Imports: Biostrings, GOSemSim, curl, doParallel, foreach, httr2,
        methods, rjson, rlang, stats, utils
Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
        Cheminformatics, BiomedicalInformatics, Proteomics, GO,
        SystemsBiology
Config/testthat/edition: 3
RoxygenNote: 7.3.2
git_url: https://git.bioconductor.org/packages/Rcpi
git_branch: RELEASE_3_19
git_last_commit: 06f8706
git_last_commit_date: 2024-08-30
Repository: Bioconductor 3.19
Date/Publication: 2024-09-01
NeedsCompilation: no
Packaged: 2024-09-01 23:21:03 UTC; biocbuild
Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
  Dong-Sheng Cao [aut],
  Qing-Song Xu [aut]
Maintainer: Nan Xiao <me@nanx.me>

=== debian/changelog ===
r-bioc-rcpi (1.40.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: manually add r-bioc-pwalign as a build-dep and install-dep
    after pkg-config to mark r-bioc-pwalign as an unmanaged dependency from
    the perspective of dh-update-R, so that dh-update-R won't remove
    r-bioc-pwalign. The manual specification is required because r-bioc-rcpi
    only requires it when used in conjuction with the newer r-bioc-biostrings
    from bioconductor-3.19+.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 13:43:24 +0200

r-bioc-rcpi (1.40.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:44:42 +0200

r-bioc-rcpi (1.40.1+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: update dependencies

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 16:19:42 +0200

r-bioc-rcpi (1.40.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 17:19:32 +0200

r-bioc-rcpi (1.40.0+ds-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: add new build-dep on r-bioc-pwalign
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 19:52:07 +0200

=== debian/control ===
--- 
+++ 
@@ -14,17 +14,26 @@
                r-base-dev,
                r-bioc-biostrings,
                r-bioc-gosemsim,
-               r-cran-rcurl,
+               r-cran-curl,
                r-cran-doparallel,
                r-cran-foreach,
+               r-cran-httr2,
                r-cran-rjson,
-               r-cran-rlang
+               r-cran-rlang,
+               pkgconf,
+               r-bioc-pwalign
 Testsuite: autopkgtest-pkg-r
+
+# pkg-config is a dependency of r-base-dev; adding it here causes dh-update-R
+# to keep all following r-* deps (like r-bioc-pwalign) even though they aren't
+# listed explicitly in DESCRIPTION
 
 Package: r-bioc-rcpi
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         pkgconf,
+         r-bioc-pwalign
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: molecular informatics toolkit for compound-protein interaction

## r-bioc-rcpi 1.40.3+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcpi
 Type: Package
-Version: 1.40.2
+Version: 1.40.3
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
 Authors@R: c(
@@ -19,7 +19,7 @@
 VignetteBuilder: knitr
 Depends: R (>= 3.0.2)
 Imports: Biostrings, GOSemSim, curl, doParallel, foreach, httr2,
-        methods, rjson, rlang, stats, utils
+        jsonlite, methods, rlang, stats, utils
 Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
 biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
         Cheminformatics, BiomedicalInformatics, Proteomics, GO,
@@ -28,12 +28,12 @@
 RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/Rcpi
 git_branch: RELEASE_3_19
-git_last_commit: 06f8706
-git_last_commit_date: 2024-08-30
+git_last_commit: e93f6a2
+git_last_commit_date: 2024-09-09
 Repository: Bioconductor 3.19
-Date/Publication: 2024-09-01
+Date/Publication: 2024-09-11
 NeedsCompilation: no
-Packaged: 2024-09-01 23:21:03 UTC; biocbuild
+Packaged: 2024-09-11 23:12:21 UTC; biocbuild
 Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]

=== debian/changelog ===
r-bioc-rcpi (1.40.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2024 14:47:49 +0900

## r-bioc-rcpi 1.42.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcpi
 Type: Package
-Version: 1.40.3
+Version: 1.42.0
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
 Authors@R: c(
@@ -27,13 +27,13 @@
 Config/testthat/edition: 3
 RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_19
-git_last_commit: e93f6a2
-git_last_commit_date: 2024-09-09
-Repository: Bioconductor 3.19
-Date/Publication: 2024-09-11
+git_branch: RELEASE_3_20
+git_last_commit: c03a28c
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-09-11 23:12:21 UTC; biocbuild
+Packaged: 2024-10-30 02:22:34 UTC; biocbuild
 Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]

=== debian/changelog ===
r-bioc-rcpi (1.42.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:28:56 +0100

r-bioc-rcpi (1.42.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 14:18:37 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi.git
 Homepage: https://bioconductor.org/packages/Rcpi/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -18,13 +18,13 @@
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-httr2,
-               r-cran-rjson,
+               r-cran-jsonlite,
                r-cran-rlang,
                pkgconf,
                r-bioc-pwalign
 Testsuite: autopkgtest-pkg-r
 
-# pkg-config is a dependency of r-base-dev; adding it here causes dh-update-R
+# pkgconf is a dependency of r-base-dev; adding it here causes dh-update-R
 # to keep all following r-* deps (like r-bioc-pwalign) even though they aren't
 # listed explicitly in DESCRIPTION

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/doc/Rcpi-quickref.Rmd \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/doc/Rcpi.Rmd \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/sysdata/CTDict.rda \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/sysdata/CTIndex.rda \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/sysdata/TCDict.rda \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/vignettedata/FDAMDD.smi

override_dh_auto_clean:
	dh_auto_clean
	rm -f inst/doc/Rcpi.html

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/Rcpi.html .*/Rcpi_(.*).tar.gz
